Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/14527/?format=api
{
"ob_id": 14527,
"uuid": "e815d1b2f6e54bdeb535819cb1404bed",
"title": "North Kensington",
"abstract": "North Kensington is an area of west London forming the northern part of Notting Hill, lying north of Notting Hill Gate and south of Harrow Road.",
"keywords": "",
"identifier_set": [],
"platformType": "stationary_platform",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}